- NAME
- SYNOPSIS

# NAME

rt-server - RT standalone server

# SYNOPSIS

        # runs prefork server listening on port 8080, requires Starlet
        rt-server --port 8080

        # runs prefork server listening on port 8080 at /rt
        rt-server --port 8080 --webpath /rt

        # runs server listening on port 8080
        rt-server --server Standalone --port 8080
        # or
        standalone_httpd --port 8080

        # runs other PSGI server on port 8080
        rt-server --server Starman --port 8080

← Back to index